*{margin:0px;padding:0px;}
body{font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei",simsun,"ËÎÌå";color:#333;font-size:14px;max-width:1700px;margin:0 auto;}
input{font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei",simsun,"ËÎÌå";}
a{color:#333;text-decoration:none;}
a:hover{color:#cf6108;text-decoration:underline;}
*:focus{outline:none;}
ul,ol{list-style:none;}
i,em{font-style:normal;}
img{border:none;display:block;}
p,div,input,ul,ol,li{padding:0px;margin:0px;}

.yh{font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei";}
.st{font-family:"sim son","ËÎÌå"}
.gray3{color:#333;}
.gray6{color:#666;}
.gray7{color:#777;}
.gray8{color:#888;}
.gray9{color:#999;}
.red{color:#970505;}
.white{color:#fff;}
.bg_f5{background-color:#f6f6f6;}
.bg_f6{background-color:#f5f5f5;}
.bg_f9{background-color:#f9f9f9;}
.bg_f{background-color:#fff;}
.bg_red{background:#8b0001/* url(../images/banner.jpg) top center no-repeat*/;}

.pr{position:relative;}
.pa{position:absolute;}

.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f28{font-size:28px;}
.f30{font-size:30px;}
.f32{font-size:32px;}
.fb{font-weight:bold;}
.center{text-align:center;}
.txtr{text-align:right;}
.txtl{text-align:left;}
.indent_28{text-indent:28px;}
.underline{text-decoration:underline;}

.bor_da_b{border-bottom:1px dashed #ccc;}
.bor_3red{border:3px solid #e50101;}
.bor_red_b{border-bottom:1px solid #e50101;}

.lh_18{line-height:18px;}
.lh_20{line-height:20px;}
.lh_22{line-height:22px;}
.lh_24{line-height:24px;}
.lh_32{line-height:32px;}
.lh_34{line-height:34px;}
.l_h36{line-height:36px;}
.lh_48{line-height:48px;}
.lh_72{line-height:72px;}
.lh_84{line-height:84px;}


.h18{height:18px;}
.h20{height:20px;}
.h22{height:22px;}
.h24{height:24px;}
.h32{height:32px;}
.h48{height:48px;}
.h72{height:72px;}
.h84{height:84px;}

.fr{float:right;}
.fl{float:left;}
.block{display:block;}
.inline{display:inline;}
.mauto{margin:0px auto;}
.clear{clear:both;}

.oh{overflow:hidden;}

.top5{margin-top:5px;}
.top10{margin-top:10px;}
.top15{margin-top:15px;}
.top16{margin-top:16px;}
.top15{margin-top:15px;}
.top20{margin-top:20px;}
.top25{margin-top:25px;}
.top30{margin-top:30px;}
.top40{margin-top:40px;}
.top50{margin-top:50px;}
.top60{margin-top:60px;}
.top70{margin-top:70px;}
.top80{margin-top:80px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr25{margin-right:25px;}
.mr27{margin-right:27px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.m10{margin:10px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.pb15{padding-bottom:15px;}
.pb10{padding-bottom:10px;}
.pb25{padding-bottom:25px;}
.no-pt{padding-top:0px;}
.pt20{padding-top:20px;}
.pt15{padding-top:15px;}

.w1180{width:1180px;}
.w1230{width:1230px;}
.w575{width:575px;}

.banner{width:100%;max-height:460px;height:auto;}

.tit{background:url(../images/tit_bg.png) center center no-repeat;background-size:100% auto;color:#ffcf28;line-height:100px;height:90px;padding-left:20px;}
.tit .name{font-size:30px;line-height:100px;height:90px;}

.ul_275{width:600px;}
.ul_275 li{float:left;margin-right:25px;width:275px;line-height:35px;height:35px;overflow:hidden;}

.ul_578{width:578px;}
.ul_578 li a{font-size:20px;line-height:45px;color:#666;}

.ul_214{width:1170px;}
.ul_214 li{width:214px;margin-right:20px;float:left;margin-bottom:10px;padding-bottom:5px;}
.ul_214 li:hover{box-shadow:0px 0px 5px #666;}
.ul_214 li:hover p{color:#cf6108;font-weight:bold;}
.ul_214 li img{width:100%;height:165px;}
.ul_214 li p{height:30px;text-align:center;overflow:hidden;line-height:30px;color:#555;padding:0px 10px;}

.ul_562{width:1175px;}
.ul_562 li{width:562px;float:left;margin-right:25px;line-height:35px;height:35px;overflow:hidden;}

.ul_105{width:1175px;}
.ul_105 li{width:105px;margin-right:25px;margin-bottom:10px;float:left;}
.ul_105 li img{width:100%;height:58px;}
.ul_105 li p{height:30px;line-height:30px;overflow:hidden;text-align:center;}
